{% extends 'base.html' %}
{% block title %}Edit Widget User{% endblock %}
{% block content %}
    <h2>Edit Widget User:</h2>
    <form method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <input type="Submit" value="Save Changes to Widget User">
    </form>
{% endblock %}